﻿.cycleImages {
	margin:0;
	padding:0;
}
.cycleImages img {
	margin:0;
	padding:0;
}
#cycleImages_nav_section {
	margin:0;
	padding:0;
	width:527px;
	z-index: 50;
	background-color:#461D7C;
	height:20px;
}
#cycleImages_nav {
	z-index:100;
	margin: 4px 0 0 0;
	padding: 0;
	background-color:#461D7C;
}
#cycleImages_nav li {
	text-align:left;
	width: 10px;
	float: left;
	margin-left:10px;
	padding:0;
	list-style: none;
	background-color:#CCCCCC;
	border: 1px solid #c7c7c7;
}
#cycleImages_nav li.activeSlide {
	color: #FDD023;
	background-color:#FDD023;
}
#cycleImages_nav a {
	font-size:1px;
	margin:0;
	width: 10px;
	height:10px;
	vertical-align:middle;
	line-height:10px;
	display: block;
	color: #CCCCCC;
}
#cycleImages_text {
	color:#ffffff;
	z-index:1000;
	vertical-align:middle;
	text-align:left;
	font-weight:normal;
	font-size:11px;
	height:15px;
	width:75%;
	overflow:hidden;
	margin-top: -3px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 105px;
}
.cycleImages a:link, .cycleImages a:visited, .cycleImages a:active {
	text-decoration:none;
	outline:none;
	border:0;
	color:#000000;
	padding:0;
	margin:0;
}
